


body {
	margin-top: 0px;
	
	background-color: #a2a5a4;
}


.style1 {color: #025FAA; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

.style2 {color: #025FAA; font-family: Arial, Helvetica, sans-serif; font-size: 13px;  font-weight: bold;}

.style3 {color: #025FAA; font-family: Arial, Helvetica, sans-serif; font-size: 10px; }

.style4 {color: #000000; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; }

.style5 {color: #025FAA; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; }

.style6 {color: #025FAA; font-family: Arial, Helvetica, sans-serif; font-size: 12px;  font-weight: bold;}

.style7 {color: #025FAA; font-family: Arial, Helvetica, sans-serif; font-size: 16px;  font-weight: bold;}









/* Links */
a {font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 14px;}

a:link {color: #6CADDF; } 
a:visited {color: #6CADDF; text-decoration: none; } 
a:active {color: #6CADDF; text-decoration: none; } 
a:hover {color: #FFFFFF; text-decoration: none; } 

a.nav:link {color: #025FAA; text-decoration: none; }
a.nav:visited {color: #025FAA; text-decoration: none; }
a.nav:active {color: #025FAA; }
a.nav:hover {color: #cccccc; }

a.nav2 {font-weight: normal; font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
a.nav2:link {color: #1f88c4; text-decoration: none; }
a.nav2:visited {color: #1f88c4; text-decoration: none; }
a.nav2:active {color: #1f88c4; }
a.nav2:hover {color: #000000; text-decoration: none; }

a.nav3 {font-weight: normal; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px;  }
a.nav3:link {color: #000000; text-decoration: none; }
a.nav3:visited {color: #000000; text-decoration: none; }
a.nav3:active {color: #000000; }
a.nav3:hover {color: #025FAA; text-decoration: none; }

a.nav4 {font-weight: normal; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10px;  }
a.nav4:link {color: #999999; text-decoration: none; }
a.nav4:visited {color: #999999; text-decoration: none; }
a.nav4:active {color: #999999; }
a.nav4:hover {color: #000000; text-decoration: none; }

a.nav5 {font-weight: normal; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px;  }
a.nav5:link {color: #025FAA; text-decoration: underline; }
a.nav5:visited {color: #025FAA; text-decoration: underline; }
a.nav5:active {color: #025FAA; text-decoration: underline; }
a.nav5:hover {color: #000000; text-decoration: underline; }

